@charset "utf-8";
/* CSS Document */
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"CF Green Monster Regular";src:url("../fonts/CFGreenMonster-Regular.eot?") format("eot"),url("../fonts/CFGreenMonster-Regular.woff") format("woff"),url("../fonts/CFGreenMonster-Regular.ttf") format("truetype"),url("../fonts/CFGreenMonster-Regular.svg#CFGreenMonster-Regular") format("svg");font-weight:normal;font-style:normal;}
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"New Waltograph";src:url("../fonts/New_Waltograph.eot?") format("eot"),url("../fonts/New_Waltograph.woff") format("woff"),url("../fonts/New_Waltograph.ttf") format("truetype"),url("../fonts/New_Waltograph.svg#NewWaltograph") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family: "Poetsen One";
src: url("../fonts/PoetsenOne-Regular.ttf");
}
@font-face{
  font-family:"Monotype Corsiva";
  src:url("../fonts/Monotype Corsiva.ttf");
}

@font-face{
  font-family:"Segoe";
  src:url("../fonts/Segoe.ttf");
}
.affix {
  top: 0;
  width: 100%;
}
label{font-family: 'Open Sans';}
.input-textarea{border: 1px solid #CCC; background: #FFF; width: 100%;}
.input-text{border: 1px solid #CCC; background: #FFF; width: 100%; font-size: 16px; font-family: 'Open Sans'; padding:11px; padding-left: 15px;}

.affix  {
  padding: 0 ;
  background: #000 !important;
  transition: all ease-in-out .3s;
  -webkit-transition: all ease-in-out .3s;
}
a{color:#e74c3c; font-family: 'Montserrat', sans-serif;}
a:hover{text-decoration: none !important;} 
.top_header{width: 100%; padding: 15px 0 ;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,2989cc+100 */
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 1%, #2989cc 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 1%,#2989cc 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 1%,#2989cc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#2989cc',GradientType=0 ); /* IE6-9 */
}
.top_header p{text-align: center; font-size: 23px; color: #282928;  font-family: 'Lato'; font-weight: bold;}
.top_header ol li a{font-size: 30px; color: #282928;  font-family: 'Lato'; font-weight: bold;}
.middle{ display: block; text-align: center; float: none; margin-top: 25px;}
.middle img{ display: inline-block; text-align: center; float: none; }
header{ width: 100%;padding: 0px 0; }
.logo{margin: 0 auto;}
.center-text{text-align: center; top: 40%; position: absolute; z-index: 99999; width: 100%;}
.center-text h2{ font-size:36px; color: #FFF; font-family: 'Open Sans'; font-weight: bold;  }
.center-text p{font-family: 'Open Sans'; font-size: 22px; text-transform: uppercase; color: #FFF;}
.navbar-inverse{  border: none !important; background: #000 ;  }
.navbar{ margin-bottom:0 !important; }
.navbar-inverse .navbar-nav>li>a{ background: none;padding: 20px 15px; transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;  font-size:17px; text-transform:uppercase; text-align:center;  color: #FFF !important;font-family: 'Segoe';}
.navbar-inverse .navbar-nav>li>a:hover{background: none !important;   color:#a2cce9 !important;
  transition: all ease-in-out .3s;
  -webkit-transition: all ease-in-out .3s; }
  .navbar-inverse .navbar-nav>.active>a{ background: none !important;   color:#a2cce9 !important;  }
  .navbar-inverse .navbar-toggle .icon-bar{background: #FFF;}
  .navbar-brand{padding: 5px 1px   !important;}
  .phone{color: #f7c559;}
  .banner{ width:100%; }
  .main{ width:100%; padding:50px 0  ; background:#FFF;}
  .main h1{font-family: 'Open Sans'; text-transform: uppercase; font-size: 25px; font-weight: 700; margin: 0;  color: #000;}
  .main p{ font-size:16px; line-height: 27px; font-weight: 400; font-family:'Open Sans'; color: #000;  }
  .buttn{background: #282928; font-size: 16px; text-transform: uppercase; color: #FFF; padding: 15px 30px; border: none;}
  .belt{width: 100%; padding:30px 0; background: #282928;}
  .belt h2{font-size: 20px; color: #c2c2c2; margin: 0; font-family: 'Open Sans'; font-weight: 600;  text-transform: uppercase;}
  .belt p{font-size: 14px; font-family: 'Open Sans'; color:#c2c2c2; }
  .belt ol{text-align: left;}
  .belt ol li a{font-size: 30px; color: #FFF;}
  ul{margin: 0; padding: 0;}
  ul li{color:#c2c2c2; font-size: 15px; font-family: 'Open Sans'; line-height: 25px; }
  .cont .fa{    border: none !important; font-size: 20px !important; width: 25px !important;}
  .button1{ padding:7px 30px;  background:#fab704; border: none;font-family: 'Roboto'; text-transform: capitalize; font-weight: bold; border-radius: 0; color: #FFF !important;  }
  .services{background: #FFF; padding: 25px 0 ; width: 100%; }
  .services p > a{color: #FFF; text-align: center; font-size: 16px; font-family: 'Open Sans';}
  .services h2{font-family: 'Open Sans'; font-size: 25px; font-weight: bold; color: #000; text-align: center; text-transform: uppercase;}
  .services h3{font-family: 'Open Sans'; font-weight: 600;  font-size: 16px; text-transform: uppercase; color: #000; text-align: center;  }
  .services img{margin: 0 auto;}
  hr{margin-top: 10px; margin-bottom: 10px; border-top: 1px solid rgba(0,19,0,0.35);}
  .para{ font-size: 14px; font-family: 'Roboto'; font-size: 14px; border: 1px solid #777;  padding: 60px 10px; text-align: center;}
  .test p{ font-family: 'Open Sans'; color: #FFF; font-size: 15px; }
  .test{width: 100%; padding: 8% 0; background: url(../images/testback.jpg)  ;}
  .test h2{font-family: 'Open Sans'; color: #FFF; font-weight: 400; font-size: 25px; text-transform: uppercase; text-align: center;}
  .quote_section{width: 100%; background: url(../images/quoteback.jpg) no-repeat fixed center; padding: 55px 0;}
  .quote_section h2{font-family: 'Roboto'; font-size: 26px; color: #FFF; text-align: center; text-transform: capitalize;}
  .quote_section label{color: #FFF; font-size: 12px; font-family: 'Open Sans';}
  .quotfrm{background: rgba(225,225,225,0.9) !important; margin-bottom: 14px; border: 1px solid #777 !important;}
  .quotfrm1{background: rgba(225,225,225,0.9) !important; margin-bottom: 14px border: 1px solid #777 !important;}
  .over{background: rgba(0,0,0,0.4); position: absolute; padding: 10px 0 ; width: 100%;}
  .over p{font-size: 16px; text-align: center; font-family: 'Roboto'; color: #FFF; margin-bottom: 0; }
  ol{margin: 0 0 0 0 !important; padding: 0;text-align: center;  }
  ol > li {display: inline-block; text-align: center;  padding-right: 2px; padding-bottom: 1%; color: #84b1f3;}
  footer{width: 100%; background: #000 ;  padding: 25px 0;}
  footer p{color: #FFF;  font-family:'Open Sans'; text-align: center;  font-size: 15px; margin: 0;}
  .fot{text-align: right;}
  .ol{margin: 0 0 0 0; padding: 0; text-align: right; }
  .left-inner-addon {position: relative;}
  .left-inner-addon input {padding-left: 30px;    }
  .left-inner-addon i {position: absolute;padding: 17px 8px;font-size: 20px;pointer-events: none;}
  .right-inner-addon {position: relative;}
  .right-inner-addon input {padding-right: 30px;   }
  .right-inner-addon i {position: absolute;right: 0px;padding: 10px 12px;pointer-events: none;}
  .left-inner-addon textarea{padding-left: 30px;}
  .cisg{font-size: 20px; color: #000;font-family:'Raleway';}
  label{color: #000;}
  .button{ transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;  background:#3c98d9; border: none;font-family: 'Open Sans'; font-size: 19px; padding: 10px 45px;   text-transform: uppercase; font-weight: 400; border-radius: 5px; color: #FFF !important; margin-top: 10px; }
  .button:hover{background: #0052a5;    transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;}
  .form-control{  border-radius: 0 !important; background: #fff; font-size:13px; }
  .frm{height: 55px !important; margin-bottom: 15px;}
  .form{height: 50px !important;}
  .frm1{padding:15px 30px !important; }
  .content{ width:100%; padding:40px 0; background: #eee;}
  .content h2{font-size:26px; font-family: "Open Sans";   color: #2c3e50; margin: 0; font-weight: bold;}
  .content h3{font-size:23px; font-family: "Open Sans";   color: #2c3e50; margin: 0; font-weight: bold;}
  .content p{ font-size:16px; font-family:'Open Sans'; text-align:justify; color: #000; }
  .content p span{ color: #282928; font-size: 18px; font-weight: bold; }
  .content ul {margin:0 ; padding: 0;}
  .content li{ margin-left: 18px; font-size:16px; font-family:'Open Sans'; text-align:justify; color: #000;}
  .achievements{background: #FFF; padding: 35px 0; width: 100%;}
  .achievements h2{font-family: 'Open Sans'; font-size: 25px; font-weight: bold; color: #000; text-align: center; text-transform: uppercase;}
  .bull li{list-style: square !important;}
  .bull{padding: 5px 0 5px 25px;}
  .mar_left{padding-left: 25px;}

/* Addition CSS */
.affix .sub-menu{ top: 60px; }
.sub-menu{ display: none; position: absolute; width: 222px; }
.sub-menu ul li{ list-style: none; }
.sub-menu ul li a{ display: block; padding: 5px 10px; background: #000; color: #fff; font-size: 12px; border-bottom: #666 solid 1px; -webkit-transition: all linear 0.5s; -moz-transition: all linear 0.5s; -o-transition: all linear 0.5s; transition: all linear 0.5s;  }
.sub-menu ul li a:hover{ background: #666; }
.sub-menu-dropdown:hover .sub-menu{ display: block; }

.popupVideo{ padding: 0; padding: 0; }
.videoPop{ height: 186px; background: rgba(0,0,0,0.5); cursor: pointer;  }
.videoPop:hover .youtube_button{ background: #ff0000; }
.youtube_button{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 80px; height: 50px; border-radius: 20px; background: #666; color: #fff; }
.youtube_button .fa{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); font-size: 24px; color: #fff; }
.video-img-title{ display: block; color: #fff; padding: 5px 10px; text-align: center; }
.popupVideo .modal-body{ padding: 5px 5px 0; }
.modal-body .close{ position: absolute; top: -33px; right: -26px; color: #fff; opacity: 1; font-size: 50px; }

.cvideoPop{ height: 186px; background: rgba(0,0,0,1); cursor: pointer; margin-bottom: 15px; overflow: hidden; }
.cvideoPop:hover .youtube_button{ background: #ff0000; }

#owl-demo1 .item{ margin: 0 5px; }
.footer-contact ul li:nth-child(2){ list-style: none; }



svg:not(:root) {
    overflow: hidden;
    width: 20px;
    float: left;
    margin-right: 5px;
}




.box{border: 1px solid #ededed;}
.gallery_top_heading{ text-decoration: none;}
.gallery_top_heading:hover{color: #89c053; transition: ease-in .2s;}
.gallery_top_heading h3{font-size: 18px !important;      width: 100%;
    border-bottom: 1px solid #ededed;
    padding: 7px;
    font-size: 18px !important;}
.gallery_heading{padding: 15px 0px;    font-size: 19px !important;    /*border-bottom: 1px solid #a9b0bb;    border-top: 1px solid #a9b0bb;  */  margin: 18px 62px !important;}

  @media screen and (max-width: 767px){
    .logo{margin: 0 auto; }
    header{position: inherit;}
    .center-text {display: none;}
    .top_header p{line-height: 25px;}
    .box{display: none;}
    .navbar-inverse .navbar-nav>li>a{font-size: 15px !important;}
    .main h1{font-size: 18px;}
    .services p{ margin-top: 5%; }
    .belt h2{text-align: center; font-size: 20px;}
    .belt p{text-align: center;}
    .small h2{font-size: 18px; text-align: center; margin-bottom: 10px;}
    ol {font-size: 16px; text-align: center;}
    .top_header p{ text-align: center;margin-top: 2%; }
    .ol{text-align: center; margin: 0 0 0 0;}s
    footer p{text-align: center;}
    .fot{text-align: center;}
    .services img{margin:0 auto;}
    .logo_section p{font-size: 16px !important; display: none;}
    .services h3{text-align: center;}
    .services p{text-align: center;}
    .testi p{ text-align: center; }
    
    .affix .sub-menu { top: -10px; }
    .sub-menu { position: inherit; width: 100%; text-align: center; }
    .sub-menu ul li a{ padding: 0; font-size: 12px; }
    .videoPop { height: 295px; }
  }

  @media screen and (max-width: 991px){
    .container{width: 100% !important;}
    .logo{margin-top: 1px;}
    .top_header p{font-size: 15px;}
    .box{top: 25%; left: 25%;}
    header{position: inherit; background: #000;}
    .navbar-inverse{background: #000 !important;}
    .navbar-inverse .navbar-nav>li>a{  padding: 15px 15px !important; }
    .banner{position: inherit !important;}
    .videoPop{ height: 132px; }
  }

  @media screen and (max-width: 1200px){
    .navbar-inverse .navbar-nav>li>a{font-size: 11px; }
    .logo_section p{font-size: 14px;}
    .logo{margin: 0 auto;}

  }


  body{
    padding: 0;
    margin: 0;
  }
  #owl-demo{
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
    background: #fff;
  }
  .items{
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 20;
    visibility: inherit;
    opacity: 1;
  }
  #owl-demo .item img{
    display: block;
    width: 100%;
    height: 100%; 
  }

  div.owl-prev,div.owl-next{
    position: absolute;
    top:45%;
    font-size: 18px !important;
    background: #0052a5 !important;
    opacity: 1 !important;
    color: #FFF !important;
    border-radius: 0!important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  div.owl-prev{
    left: 2%;
  }
  div.owl-next{
    right: 2%;
  }
  .owl-controls.clickable .owl-buttons div{
    width: 40px;
    height: 40px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    padding: 0; 
  }
  .owl-pagination{
   position: absolute;
   bottom: 3%;
   width: 100%;
   margin: 0 auto;
 }
 .owl-controls .owl-page span{  
  cursor: pointer;
  position: relative !important;
  background: #000 !important;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 10px !important;
  height: 10px !important;
  border: none !important;
  display: inline-block;
  margin-right: 2px !important;
  margin-bottom: 0px !important;
  -webkit-transition: background-color 0.2s, border-color 0.2s;
  -moz-transition: background-color 0.2s, border-color 0.2s;
  transition: background-color 0.2s, border-color 0.2s;
  float:none !important;
  box-sizing:content-box;
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
}
.owl-controls .owl-page.active span{
  background: #0052a5 !important;
  width: 10px !important;
  height: 10px !important;
  border: none !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#owl-demo1 > .owl-item{
  margin:0 3px ;
}
#owl-demo1, 
#owl-demo2 .item img{
  display: block;
  height: auto;
}


#contact{
  font-family: 'Montserrat', sans-serif;
  background: #eee;
}
#contact .contact-item .icon {
  font-size: 30px;
  height: 50px;
  width: 47px;
  justify-content: flex-start;
}

#contact .contact-item i {
  color: #f2c84a;
}
#contact .contact-block:first-child .contact-item {

}


.contact .main-heading h2 {
  font-size: 28px;
  margin-bottom: 15px;
}
#contact .contact-item h5 {
  color: #34404e;
  margin-top: 0;
  text-transform: capitalize;
}

#contact .contact .contact-text {
  display: table;
}


#contact .contact-item:not(:last-child) {
  margin-bottom: 45px;
}

#contact .contact-text a {
  color: #777;
}

#contact form .form-control {
  width: 100%;
}

#contact form .form-group {
  margin-bottom: 15px;
}

#contact form .btn {
  background-color: #efbb20;
  font-size: 14px;
  padding: 7px 0;
  width: 100%;
  border: 2px solid #efbb20;
}

#contact form .btn:hover {
  background-color: transparent;
  color: #efbb20;
}
#contact form .form-group textarea {
  border-radius: 0;
  height: 150px;
}

#owl-demo1 .owl-pagination{
  display: none;
}
#owl-demo1 div.owl-prev,#owl-demo1 div.owl-next{
  position: inherit;
  top: inherit;
  margin-top: 15px;
  background: none !important;
  color: #000 !important; 
  border: 2px solid #000; 
}
.filter{
  margin-top: 15px !important;
}
#owl-demo3 .owl-pagination{
  bottom: inherit;
}
#owl-demo2 .owl-pagination{
  bottom: inherit;
}
#owl-demo2 .owl-buttons{
 display: none;
}

.service-img{ display: block; background: rgba(0,0,0,0.5); color: #fff; padding: 5px 10px; text-align: center; }
.services-list-content ul li{ list-style: disc; margin-left: 18px; }
.service-page-pdf-block{ display: block; text-align: center; }
.service-page-pdf-block p{ margin-bottom: 0; }
.service-page-pdf-block p span{ display: block; text-align: center; font-size: 18px; font-weight: bold; background: #666; color: #fff; padding: 10px; margin-bottom: 0; }


/* 
Added by suniel @ jasperit 
Stripe Integration
*/

#contactForm {
  background: #FFF;
  padding: 15px;
  border: 1px solid #CCC;

}

#contactForm h3 {
  text-align: center;
  font-family: 'Open Sans';
  margin-bottom: 20px;
}

.has-error input {
  border-width: 2px;
  border-color: red;
}

.validation.text-danger:after {
  content: 'Validation failed';
}

.validation.text-success:after {
  content: 'Validation passed';
}

/* Stripe Payment */

.stripe-payment {
  margin: 40px auto;
}

#message-warning {
  color: #e64e04;
}

#message-success {
  color: #659900;
}

#message-warning i,
#message-success i {
  margin-right: 10px;
}

#message-warning,
#message-success {
  display: none;
  background: #0F1215;
  border-radius: 3px;
  padding: 24px;
  margin-bottom: 36px;
  width: 100%;
}

#contactForm div {
  position: relative;
}

#submit-loader {
  display: none;
  position: relative;
  left: 0;
  top: 18px;
  width: 100%;
  text-align: center;
}

#submit-loader .text-loader {
  display: none;
  font: 14px/30px "raleway-heavy", sans-serif;
  color: #FFFFFF;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.submit-inputs {
  margin: 20px auto;
}

/* loader animation 
	------------------------------------------- */

.s-loader {
  margin: 12px auto 30px;
  width: 70px;
  text-align: center;
  -moz-transform: translateX(2.5px);
  -o-transform: translateX(2.5px);
  -webkit-transform: translateX(2.5px);
  -ms-transform: translateX(2.5px);
  transform: translateX(2.5px);
}

.s-loader>div {
  width: 12px;
  height: 12px;
  background-color: #bf8600;
  border-radius: 100%;
  display: inline-block;
  margin-right: 5px;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.s-loader .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.s-loader .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.form-group label.error {
  display: block;
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 5px 0;
  right: 10px;
  top: 32px;
  color: #d9534f;
}